[v-cloak] { display: none; }

body {
	line-height: inherit!important;
}

header .menu-item a:hover {
	color: white!important;
}

@media (min-width: 769px) {
    .login-box .agreement {
    	font-weight: unset !important;
    }
    
}


@media (max-width: 768px) {
	#YSF-BTN-HOLDER {
		bottom: 20vw!important;
	}
	
	footer.common-footer {
		display: none!important;
	}
	
	.right {
		padding-bottom: 60vw!important;
	}
	
    .login-box .agreement {
    	font-weight: normal !important;
    }
	.product-info .content .name{
		font-size: 3.655vw;
	}
	.product-info .content .desc{
		font-size: 3vw;
		line-height: 5vw;
	}
	.product-info .content .advantage-list .advantage-item{
		font-size: 3vw;
	}
    
}